From 8eddfa78e4ec82e14bff1c8af36efe0b622336f0 Mon Sep 17 00:00:00 2001
From: Justin Pryzby <pryzbyj@telsasoft.com>
Date: Fri, 4 Nov 2022 11:53:20 -0500
Subject: [PATCH 3/8] meson: rename 'main' tasks to 'regress' and 'isolation'

See also:
20221001221514.2yy257v4zdfhwiy2@awork3.anarazel.de
20221021123435.GU16921@telsasoft.com
---
 src/test/isolation/meson.build | 2 +-
 src/test/regress/meson.build   | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

diff --git a/src/test/isolation/meson.build b/src/test/isolation/meson.build
index ba27b8c1d44..e2ed400a80a 100644
--- a/src/test/isolation/meson.build
+++ b/src/test/isolation/meson.build
@@ -58,7 +58,7 @@ isolationtester = executable('isolationtester',
 bin_targets += isolationtester
 
 tests += {
-  'name': 'main',
+  'name': 'isolation',
   'sd': meson.current_source_dir(),
   'bd': meson.current_build_dir(),
   'isolation': {
diff --git a/src/test/regress/meson.build b/src/test/regress/meson.build
index 6ec3c77af53..4f7122f99df 100644
--- a/src/test/regress/meson.build
+++ b/src/test/regress/meson.build
@@ -64,7 +64,7 @@ testprep_targets += refint_regress
 
 
 tests += {
-  'name': 'main',
+  'name': 'regress',
   'sd': meson.current_source_dir(),
   'bd': meson.current_build_dir(),
   'regress': {
-- 
2.25.1

